• Need a tester to test NVMe support


Please remember to read and follow the rules here.

Please Donate if you've found the website useful. Thanks.

#31673 by Norton287
Wed Nov 08, 2017 7:20 pm
Must not have installed 10.12.6 or have installed 10.12.6 and the security update. You will boot only to the installer if it makes it that far and report back.

This topic has 9 replies
You must be a registered member and logged in to view the replies in this topic.

 Advertising